GFF2SGA.PL(1)

NAME
gff2sga.pl - convert gff to sga

DESCRIPTION

    gff2sga.pl [options] <GFF file>

    where options are:

-h|--help
    Show this stuff

--db <path>
    Use <path> to locate Chrom Id Storable File 'chro_idx.nstorage'

-f|--feature <feature>
    Set Feature name <feature>

-s|--species <species>
    Assembly <species> (i.e hg18)

-c  Generate a Centered SGA file

-u  Generate an Unoriented SGA file

-x  Generate an extended SGA file with the 6th field equal to the GFF 'feature' field, and the feature field equal to the GFF 'source'

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.